Loading...
Searching...
No Matches
Fourier.h File Reference

Fourier decomposition, see e.g. More...

Go to the source code of this file.

## Classes

class | gtsam::FourierBasis
| Fourier basis. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Fourier decomposition, see e.g.

http://mathworld.wolfram.com/FourierSeries.html

Author
  Varun Agrawal, Frank Dellaert

Date
  July 4, 2020